
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17568

[BCR1098][Android][Top Up DES Favourite] - Extra pop-up for delete favourite

06 September 2023 10:47 PM - wanansari wanansari

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

After click confirm delete at maintain top up des, there is extra pop up on delete and done button.

History

#1 - 07 September 2023 01:37 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#2 - 07 September 2023 02:45 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 07 September 2023 06:25 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

delete1.jpeg 31.4 KB06 September 2023 wanansari wanansari

delete2.jpeg 171 KB06 September 2023 wanansari wanansari
